Redmine - Feature #39141

Upgrade redmine 3.3.0 (windows) to latest
2023-10-04 03:50 - Gilbert W

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Hi,

| have a old redmine 3.3.0 windows version, and i want to upgrade it to the latest version, what is the best way? | have a Ubuntu
server created to do this upgrade.

thanks and regards.

History

#1 - 2023-10-04 10:35-C S
Please follow the instructions RedmineUpgrade

#2 - 2023-10-05 19:26 - Holger Just
- Tracker changed from Patch to Feature
- Status changed from New to Closed

- Resolution set to Invalid
https://www.redmine.org/projects/redmine/wiki/RedmineUpgrade
http://www.tcpdf.org

